﻿<div class="panel panel-warning">
    <div class="panel-heading" style="direction:rtl">
        <h4>جدول تغییر جزئیات کاربران </h4>
    </div>
    <div class="panel-body">
        <form action="/LoanAmount/Update" method="post">
            <div class="row">

                <div class="col-md-6 col-md-offset-3 text-warning" style="direction:rtl">
                    <div class="form-inline">
                        <label>لطفا شماره حساب کاربر مورد نظر را در این قمست وارد کنید :</label>
                        <input type="email" class="form-control pull-left">
                    </div>
                    <br />
                    <button id="accept" type="button" class="btn btn-warning col-lg-3" style="margin:5px">حذف</button>

                </div>
            </div>
        </form>
    </div>
</div>

